/* Reset css */ 
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html{
    font-family: 'Baloo 2', cursive;
}

/*
1.từ ngoài vào trong
2.từ trên xuống duói
3.tông quan -> chi tiết;
*/

/*
1.vị trí
2.kích thước
3.màu sắc
4.kiểu dáng(kiểu chữ , hình tròn , vuông,...)
*/
#main {

}

#header {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
}
.right {
    height: 35px;
    background-color: rgb(184, 184, 184);
    display: flex;
    justify-content: center;
    align-items: center;
}
.right img{
    cursor: pointer;
    width: 84px;
}
.right .search-btn:hover{
    background-color: rgb(99, 90, 90);
}
.more-pointer{
    cursor: pointer;
}
.navbar{
    height: 32px;
    background-color:  rgba(80,80,80,1);
    text-align: center;
}

.navbar li{
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    
}

.navbar li:hover a{
    color: #111;
    background-color: #fff;
}

.navbar li a{
    color: white;
    text-decoration: none;
    line-height: 31.5px;
    padding: 0px 15px;
    display: block;
    position: relative;
}

.navbar .subnav {
    display:none;
    position: absolute;
    top:100%;
    left:0;
    background-color:#fff;
    box-shadow:0 0 10px rgba(0,0,0,0.3);
}
.navbar .subnav li:hover a{
    color:white;
    background-color:black;
}
.navbar li:hover .subnav{
    display: block;
}
.navbar .subnav a{
    color: black;
    padding: 0px 16px;
    line-height: 36px;
    text-align: left;
}

.navbar .subnav li {
    width: 100%;
    text-transform: capitalize;
}
.navbar .ti-angle-down {
    font-size: 12px;
}
.search-btn{
    position: absolute;
    right: 0px;
    width: 40px;
    font-size: 17px;
    padding: 7px 28px 1px 12px;
    cursor: pointer;
}

#slider {
    position: relative;
    margin-top:67px;
    padding-top:33%;
    width:100%;
    background:url('../img/slider/slider_1.jpg') top center / cover no-repeat;
    cursor: pointer;
}
#slider .text-content{
    position: relative;
    bottom: 12px;
    width: 30%;
    right: 34%;
    font-size: 1vw; 
}
#content {
    
}

#content .about-text{
    font-size: 1vw;
    padding-top:10px;
}
#content .about-text2{
    font-size: 14px;
    padding-top:5px;
    color:white;
}
#content .section-heading{
    font-size: 2vw;
    padding-top: 106px;
}
#content .section-heading2{
    font-size: 24px;
    padding-top: 49px;
    margin-bottom: 10px;
    line-height: 1.4;
    color:white;
}
#content .section-cover{    
    height:300px;
    text-align:center;
}
#content .section-cover2{    
    text-align:center;
    background-image: url(../img/end-content/bg_footer.jpg);
    position: relative;
    width: 100%;
    padding: 36px 0 89px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#content .section-cover2 .form-control{
    width: 915px;
    height: 48.13px;
    border-radius: 3px;
    border: 1px solid #ccc;
    outline: none;
    font-size: 13x;
    padding: 0px 20px;
}
#content .section-cover2 .send-button{
    margin-left: -174px;
    line-height: 50px;
    border-radius: 3px;
    background-color: #e1182c;
    font-size: 15px;
    color: #fff;
    padding: 0 55px;
    border: none;
    cursor: pointer;

}
#content .section-cover2 .container-email{
    margin-top: 40px;
}
#content .product-classic{
    width: 1111px;
    height: 350px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#content .product-vault{
    width: 1111px;
    height: 350px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#content .product-thumbnail .product-box{
    float: left;
    width: 25%;

}
#content .classic{
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    width: 250px;
    text-align: center;
    display:flex;
    margin-left: auto;
    margin-right: auto;
    order:2;
}
.button-buy{
    margin-top: -44px;
    margin-bottom: 10px;
    order:1;
}
.button-inside-buttonbuy{
    border:none;
    color:white;
    background-color: rgb(204, 42, 42);
    padding: 8px 36px;
    position:relative;
    cursor: pointer;
}
.button-inside-buttonbuy:hover{
    background-color:rgb(36, 36, 213);
}

#content .classic:hover{
    box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
    cursor: pointer;
    opacity: 0.5;
}
#content .text-down{
    font-size: 13.5px;
    padding-top: 20px;
    order:3;
}
#content .text-down:hover{
    color: red !important;
    cursor: pointer;
}
#content .blog-personal{
    height: 531px;
    width: 100%;
}
#content .blog-personal .text-title:before{
    padding-left: 9999px;
}
#content .blog-personal .container{
    width: 1152px;
    margin-left: auto;
    margin-right: auto;
}
#content .blog-personal .title-head{
    text-align: center;
    font-size: 28px;
    font-weight: 500;
    margin: 40px 0px;
}
#content .blog-personal .date-blog{
    background: white;
    position: relative;
    opacity: 0.9;
    padding: 8px 18px 6px 18px;
}
#content .blog-personal .cover{
    margin-left: 12px;
    margin-right: 12px;
    transition: all 0.3s ease 0s;
}
#content .blog-personal .fa-calendar{
    font-size: 14px;
    
}
#content .blog-personal .date,
#content .owl-item .by,
#content .owl-item .name-author{
    font-size: 13px;
}
#content .owl-item{
    float: left;
    width: 33.33333333%;
    text-align: center;
}
#content .owl-item .cover:hover{
    box-shadow:  0px 12px 16px rgb(0 0 0 / 12%);
}
#content .owl-item .img-blog{
    width: 360px;
    margin-bottom: -48px;
    cursor: pointer;
}
#content .owl-item .name-inside-description{
    font-weight: 700;
    font-size:17px;
}
#content .owl-item .name-description{
    padding-bottom: 5px;
    cursor: pointer;
}
#content .owl-item .name-description:hover{
    color:red;
}
#content .owl-item .description{
    font-size: 13px;
    color:#7b7b7b;
}
#content .owl-item .content-blog{
    padding:25px;
    background-color:#F5F6FB;
}
#footer {

}
#footer .top-footer {
    width: 100%;
    background-color: #101010;
    height: 235px;
}
#footer .container{
    margin-left: auto;
    margin-right: auto;
    height: 206px;
    width: 1144px;
}

#footer .container .info,
#footer .container .info2,
#footer .container .img-info
 {
    float: left ;
    color: white;
    width: 33.33333333333%;
}

#footer .container .coverr{
    width: 1298px;
}

#footer .container .title-menu{
    margin-top: 40px;
    margin-bottom: 20px;
}
#footer .container .system-vans{
    font-size:15px;
    color: #ACACAC;
    font-weight: lighter;
    
}
#footer .container .itemss{
    margin: 10px 0px;
}
#footer .container .line-height-contact,
#footer .container .tel{
    line-height:20px;
    font-weight: lighter;
    cursor: auto;
}
#footer .coverr a{
    cursor: default;
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    position: relative;
    margin-left: 0px;
}
#footer .coverr .bottom-thumbnail:hover{
    cursor: default;
    color:red;

}

#footer .coverr li,
#footer .address-hotline a,
#footer .address-hotline span{
    font-size:15px;
    color: #ACACAC;
    font-weight: lighter;
}
#footer .coverr li:hover,
#footer .bottom-click-home:hover{
    color:red;
    cursor: pointer;
    text-decoration: none;
}

#footer .address-hotline .tel a:hover{
    color:red;
    cursor: pointer;
}

#footer .img-info{
    margin-top: 44px;
}
#footer .info2 .about-us,
#footer .info2 .policy{
    float: left;
}
#footer .bottom-footer {
    line-height: 40px;
    padding:8px 0px;
    text-align: center;
    color:white;
    background-color: #0C0C0C;
}
#footer .bottom-footer b{
    color:red;
}

.container .img-info .img-responsive{
    width:277.5px;
}
.container .about-us,
.container .policy{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.bottom-click-home{
    color:white;
    text-decoration: none;
}

.modal {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    align-items: center;
    justify-content: center;
    
}
.modal-container {
    display: flex;
    animation:  modalfacein ease 0.5s;
    
}
.modal.open{
    display:flex;
 
}
.modal-header {
    width: 366px;
    height: 259px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(24,26,27);
    font-size: 36px;
    font-weight: 600;
    letter-spacing: 3px;
    color: white;
    cursor:context-menu;
}
.modal-header .ti-bag{
    margin-right: 12px;
    margin-bottom: 3px;
}

.modal-cover{
    background-color: white;
    position: relative;
}
.modal-cover .close {
    position: absolute;
    right: 0;
    padding: 11px 14px 6px 13px;
    cursor: pointer;
    color: white;
    
}
.modal-cover .close:hover{
    background-color:white;
    color:black;
}
.quantity-cover,
.email-cover {
    margin: 16px 15px 5px 15px;
    font-size: 18px;
    cursor:context-menu;
}
.enter-quantity,
.enter-email {
    text-align: center;
}
.inside-enter-quantity,
.inside-enter-email{
    width: 332px;
    height: 38px;
    border: 1px solid #ccc!important;
    outline: none;
    padding: 0px 12px;
}
.pay-button {
    text-align: center;
}
.click-to-pay {
    height: 40px;
    width: 330px;
    border: none;
    margin-top: 16px;
    background-color: #201f1f;
    font-size: 20px;
    color: wheat;
    letter-spacing: 4px;
    cursor: pointer;
}
.click-to-pay:hover{
    background-color:rgb(187, 186, 186);
    color: black;
}
.modal .footer {
    display: flex;
    justify-content: space-between;
}
.click-help-link{
    cursor: pointer;
}
.click-help-link:hover {
    color:blue;

}
.help-link {
    margin-left: 7px;
    padding: 7px;
    margin-top: 10px;
}
.close-down-button {
    margin-left: 7px;
    padding: 7px;
    margin-top: 10px;
    margin-bottom: 8px;
    cursor: pointer;
}
.close-down-button:hover{
    color:red;
}
.close-down-button .ti-close{
    font-size: 10px;
}
.beside-img-modal{
    display: flex;
}
.beside-img-modal .img-modal{
    width: 366px;
}
li {
    line-height:33px;
    list-style-type: none;
}
@keyframes modalfacein {
    from{
        opacity: 0;
        transform: translateY(-150px);
    }
    to{
        opacity: 1;
        transform: translateY(0px);
    }
}
@keyframes modalfaceout{
    from{
        opacity: 1;
        transform: translateY(0px);
    }
    to{
        opacity: 0;
        transform: translateY(-150);
    }
}